Subject: Re: Kernel Preemption patch

From: Matt Porter <[email-masked]>
Date: Tue, 25 Feb 2003 21:14:52 -0700

On Tue, Feb 25, 2003 at 06:32:29AM -0800, [email-masked] wrote:
> I would presume others interested in the information you posted below would
> have the same questions:
>
> (1) penguinppc.org patch page??
>     - I don't remember, and couldn't find when double-checking, a link
>       for patches at this url.

http://penguinppc.org/dev/

> (2) source.mvista.com (440GP mmap patch)
>     - I ncftp'ed to this location, and did not find any patches that
>       were for the 440, including the mmap patch you mentioned. Is
>       there a README somewhere that talks about this?

It's mentioned in the changeset comments in the trees.

>       Or, is this the pub/linuxppc/bigphys_remap... patch?

Yes...that's the "mmap" patch.

--
Matt Porter
[email-masked]
This is Linux Country. On a quiet night, you can hear Windows reboot.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/